*,
:after,
:before {
  box-sizing: border-box;
}
html,
body {
  color: #eee;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  margin: 0;
}
a {
  color: #eee;
}
html,
body {
  background: linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px, linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px, linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px, linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px, linear-gradient(90deg, #1b1b1b 10px, transparent 10px), linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
  background-color: #131313;
  background-size: 20px 20px;
}
.background {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
.background canvas {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  top: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  right: 0 !important;
  opacity: 0;
  -webkit-transition: opacity 2s ease-in;
  -ms-transition: opacity 2s ease-in;
  transition: opacity 2s ease-in;
}
.block {
  flex-grow: 1;
  width: 100%;
  background-color: #005f6b;
  -webkit-box-shadow: 8px 8px 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 8px 8px 2px 2px rgba(0,0,0,0.2);
  box-shadow: 8px 8px 2px 2px rgba(0,0,0,0.2);
}
.block_image-title {
  margin-top: 24px;
}
.block_image-block {
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.block__title-bar {
  text-align: left;
  background-color: #ccc;
  padding: 14px 20px;
  font-weight: 700;
  color: #005f6b;
  font-size: 32px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: right;
}
.block__title-bar_image-title {
  margin-bottom: 24px;
}
.block__title {
  flex-grow: 1;
}
.block__sub-title {
  font-size: 1.2vmax;
}
.block__title-image {
  height: 150px;
  width: 150px;
  margin: -59px auto;
  background-color: #ccc;
  border-radius: 50%;
  padding: 4px;
}
.block__body {
  padding: 10px 30px;
  text-align: left;
}
.block__body_flex-row {
  padding: 10px 30px;
  text-align: left;
  display: flex;
  flex-direction: row;
}
.block__list {
  margin: 0 16px;
  padding: 0;
}
.block__list-item {
  margin: 4px 0;
}
.block__sub-block {
  padding: 6px 0;
}
.block__sub-block-heading {
  text-decoration: underline;
  cursor: pointer;
  font-weight: 700;
  margin: 0 0 2px 0;
  display: block;
}
.block__sub-block-text {
  margin: 0;
}
.block__image {
  width: 90%;
  display: block;
  margin: 0 auto;
}
.block__body_text-small {
  font-size: 18px;
}
.block__body-link {
  text-decoration: underline;
}
@media screen and (max-width: 1450px) {
  .block__title-bar {
    font-size: 26px;
    padding: 10px 12px;
  }
  .block__body {
    padding: 8px 12px;
    font-size: 14px;
  }
  .block__sub-title {
    font-size: 12px;
  }
}
@media screen and (max-width: 1100px) {
  .block__title-bar {
    padding: 14px 20px;
    font-size: 18px;
  }
  .block_image-title {
    margin-top: 60px;
  }
  .block__body {
    padding: 10px 20px;
    font-size: 14px;
  }
  .block__body_flex-row {
    padding: 10px 20px;
    font-size: 14px;
    flex-direction: column;
  }
}
@media screen and (max-width: 900px) {
  .block__sub-title {
    font-size: 9px;
  }
}
@media screen and (max-width: 800px) {
  .block__sub-title {
    font-size: 12px;
  }
}
@media screen and (max-width: 600px) {
  .block__title-bar {
    flex-direction: column;
    text-align: center;
  }
  .block__title-bar-inline {
    flex-direction: row;
    text-align: left;
  }
}
@media screen and (max-width: 400px) {
  .block__title-image {
    height: 120px;
    width: 120px;
    margin: -44px auto;
  }
  .block_image-title {
    margin-top: 40px;
  }
}
.contact {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  display: none;
  justify-content: center;
  align-items: center;
}
.contact__background {
  z-index: -1;
  position: fixed;
  background-color: #343838;
  opacity: 0.8;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.contact__body {
  min-width: 40%;
}
.contact__close {
  cursor: pointer;
  font-size: 20px !important;
}
.contact-form {
  min-width: 60%;
  margin: 0 auto;
}
.contact-form__section {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
}
.contact-form__label {
  margin-bottom: 2px;
  font-weight: 700;
}
.contact-form__input {
  min-width: 200px;
  background-color: #343838;
  border: 0;
  border-radius: 6px;
  padding: 4px 10px;
  color: #eee;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}
.contact-form__submit {
  min-width: 0;
  width: 100px;
  margin: 0 auto;
  cursor: pointer;
  border: 2px solid #008c9e;
}
.contact-form__submit:hover {
  background-color: #00b4cc;
}
.cv__intro {
  margin-bottom: 40px;
  text-align: center;
}
@media screen and (max-width: 400px) {
  .cv__title {
    font-size: 40px;
  }
  .cv__intro {
    margin-bottom: 20px;
  }
}
.mobile-footer {
  display: none;
}
@media screen and (max-width: 800px) {
  .mobile-footer {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  .mobile-footer__link {
    width: 33.3%;
    text-align: center;
  }
  .mobile-footer__image {
    width: 50%;
    margin: 0 auto;
    max-width: 100px;
    cursor: pointer;
  }
}
.header-bar {
  background-color: #008c9e;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 120px;
  z-index: 1;
  display: flex;
  align-items: center;
}
.corner {
  text-align: center;
  position: absolute;
  width: 100%;
  left: 0;
}
.corner_pos_top_left {
  top: 25px;
}
.corner_pos_bottom_left {
  bottom: 0px;
}
.corner__link {
  display: block;
  width: 100%;
  margin-bottom: 4px;
}
.corner__image {
  width: 50%;
  cursor: pointer;
}
.menu {
  width: 100%;
}
.menu__link {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  color: #eee;
  font-size: 20px;
  cursor: pointer;
  padding: 6px 10px;
  margin: 0;
  background-color: transparent;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
.menu__link:hover,
.menu__link.menu__link_selected {
  background-color: #ff9700;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
.slideout {
  background-color: #00b4cc;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100px;
  -webkit-transition: left 300ms linear;
  -ms-transition: left 300ms linear;
  transition: left 300ms linear;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}
.slideout__list {
  width: 100px;
  display: none;
}
.slideout__item {
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
.slideout__item:hover,
.slideout__item.slideout__item_selected {
  background-color: #ff9700;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
.slideout__text {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 7px 10px;
  margin: 0;
  color: #eee;
  font-size: 18px;
  cursor: pointer;
  background-color: transparent;
}
.slideout__image-container {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding: 8px;
  margin: 0 auto;
  cursor: pointer;
  width: 100px;
  height: 100px;
}
.slideout__image {
  background-color: #343838;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  padding: 4px;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 800px) {
  .header-bar {
    z-index: 2;
    top: 0;
    bottom: unset;
    right: 0;
    width: 100%;
  }
  .corner {
    display: none;
  }
  .menu {
    top: 0 !important;
    position: relative;
    width: 100%;
    text-align: center;
  }
  .menu__link {
    display: inline-block;
    width: 25%;
    padding: 10px 0;
  }
  .slideout {
    z-index: 1;
    top: -55px;
    bottom: unset;
    left: unset !important;
    right: 0;
    height: 100px;
    width: 100%;
    text-align: center;
    -webkit-transition: top 300ms linear;
    -ms-transition: top 300ms linear;
    transition: top 300ms linear;
  }
  .slideout__list {
    top: 0 !important;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    width: 100%;
  }
  .slideout__text {
    display: inline-block;
    flex-grow: 1;
    align-self: flex-end;
  }
  .slideout__image-container {
    width: auto;
    height: 100px;
  }
  .slideout__image {
    height: 100%;
  }
}
@media screen and (max-width: 500px) {
  .menu__link {
    font-size: 14px;
  }
  .slideout {
    height: 80px;
  }
  .slideout__image-container {
    padding: 4px;
    height: 80px;
  }
}
@media screen and (max-width: 400px) {
  .menu {
    font-size: 18px;
  }
  .slideout {
    height: 56px;
  }
  .slideout__image-container {
    padding: 4px;
    height: 56px;
  }
}
@media screen and (max-width: 300px) {
  .slideout {
    height: 56px;
  }
  .slideout__text {
    font-size: 16px;
  }
}
@media screen and (max-height: 500px) and (min-width: 800px) {
  .corner {
    display: none;
  }
  .slideout {
    width: 80px;
  }
  .slideout__list {
    width: 80px;
  }
  .slideout__image-container {
    width: 80px;
    height: 80px;
  }
}
@media screen and (max-height: 400px) and (min-width: 800px) {
  .slideout {
    width: 62px;
  }
  .slideout__list {
    width: 62px;
  }
  .slideout__image-container {
    width: 62px;
    height: 62px;
    padding: 4px;
  }
}
@media screen and (max-height: 300px) and (min-width: 800px) {
  .slideout {
    width: 54px;
  }
  .slideout__list {
    width: 54px;
  }
  .slideout__image-container {
    width: 54px;
    height: 54px;
  }
  .slideout__text {
    padding: 4px;
  }
}
.main {
  position: absolute;
  left: 220px;
  right: 100px;
  height: 100%;
  padding: 40px 60px;
  opacity: 0;
  -webkit-transition: opacity 500ms ease-in;
  -ms-transition: opacity 500ms ease-in;
  transition: opacity 500ms ease-in;
}
.main__content {
  text-align: center;
}
.main__disabled {
  display: none;
}
@media screen and (max-width: 1600px) {
  .main {
    padding: 30px 10px;
  }
}
@media screen and (max-width: 800px) {
  .main {
    left: 0;
    right: 0;
  }
}
.modules-studied {
  display: inline-block;
  width: 33.3333%;
}
.modules-studied__list {
  padding: 0 0 0 20px;
}
.modules-studied__list-item {
  display: list-item;
  margin: 0 0 2px 20px;
}
@media screen and (max-width: 1450px) {
  .modules-studied__list-item {
    font-size: 14px;
    margin: 0 0 2px 8px;
  }
}
@media screen and (max-width: 1100px) {
  .modules-studied {
    width: 100%;
    display: block;
  }
}
@media screen and (max-width: 700px) {
  .modules-studied {
    float: none;
    padding: 0;
  }
  .modules-studied__list {
    padding: 0 0 0 8px;
  }
  .modules-studied__list-item {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 400px) {
  .modules-studied__list-item {
    margin-left: 8px;
  }
}
.popup {
  position: absolute;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  left: 0;
  right: 0;
  top: 20px;
  text-align: center;
  -webkit-transition: top 500ms linear;
  -ms-transition: top 500ms linear;
  transition: top 500ms linear;
}
.popup__text {
  display: block;
  background-color: #005f6b;
  -webkit-box-shadow: 8px 8px 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow: 8px 8px 2px 2px rgba(0,0,0,0.2);
  box-shadow: 8px 8px 2px 2px rgba(0,0,0,0.2);
  padding: 10px 30px;
}
.row {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
}
.row__col {
  flex-direction: column;
  display: inline-block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  text-align: left;
  margin: 0 2.5%;
  width: 30%;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.row__col:nth-child(even) {
  margin: 0;
}
@media screen and (max-width: 1600px) {
  .row__col {
    margin: 0 1%;
  }
}
@media screen and (max-width: 1100px) {
  .row {
    display: block;
    padding: 0 2%;
  }
  .row__col {
    display: block;
    width: 100%;
    margin: 0;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 800px) {
  .row {
    margin-bottom: 30px;
  }
  .row__col {
    padding: 0 0 30px 0;
  }
}
@media screen and (max-width: 400px) {
  .row {
    margin-bottom: 20px;
  }
  .row__col {
    padding-bottom: 20px;
  }
}
.tech {
  text-align: center;
}
.tech__link {
  display: inline-block;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  padding: 4px;
  margin: 6px;
  width: 58px;
  height: 58px;
  background-color: #eee;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
.tech__link:hover {
  background-color: #ff9700;
  -webkit-transition: background-color 100ms linear;
  -ms-transition: background-color 100ms linear;
  transition: background-color 100ms linear;
}
.tech__image {
  width: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media screen and (max-width: 500px) {
  .tech__link {
    margin: 4px 6px;
    height: 50px;
    width: 50px;
  }
}
.timeline {
  display: block;
  width: 100%;
  height: 120px;
  margin-bottom: 20px;
}
.timeline canvas {
  display: block;
  width: 100%;
  opacity: 0;
  -webkit-transition: opacity 1s ease-in;
  -ms-transition: opacity 1s ease-in;
  transition: opacity 1s ease-in;
}
@media screen and (max-width: 800px) {
  .timeline {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 600px) {
  .timeline {
    display: none;
  }
}
.margin-top {
  margin-top: 40px;
}
.underline {
  text-decoration: underline;
  display: inline-block;
}
.lazyload {
  opacity: 0;
}
.title {
  font-size: 60px;
  font-weight: 700;
  display: inline-block;
  margin: 0 auto;
}
.subTitle {
  font-size: 24px;
  font-weight: 700;
  display: inline-block;
  margin: 0 0 40px;
}
@media screen and (max-width: 1600px) {
  .margin-top {
    margin-top: 10px;
  }
  p {
    font-size: 22px;
  }
}
@media screen and (max-width: 1450px) {
  p {
    font-size: 16px;
  }
}
@media screen and (max-width: 1100px) {
  .margin-top {
    margin-top: 20px;
  }
}
@media screen and (max-width: 800px) {
  html {
    padding-top: 40px;
  }
}
@media screen and (max-width: 600px) {
  .title {
    font-size: 40px;
  }
}
@media screen and (max-width: 300px) {
  .title {
    font-size: 32px;
  }
}
